Linux Player - Technology Preview 0.5-alpha


#21

So the results there say that SNI is required for your certificate to work. It could well be related to that (as it requires the client side to send the correct information to receive the correct certificate back from the server).

-Edit-
Yes I’ve confirmed it doesn’t work with SNI currently.